.u-section-1 {
  background-image: linear-gradient(to right, #d6d3c6, #9fc1bf);
}

.u-section-1 .u-sheet-1 {
  min-height: 943px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: normal;
  font-size: 2.25rem;
  margin: 53px 70px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  width: 560px;
  margin: 26px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1020px;
  margin: 70px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 557px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-3 {
  margin: 171px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 22px -2px 0 2px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 14px auto 0 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 557px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-form-1 {
  height: 329px;
  margin: 0 -5px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
}

.u-section-1 .u-btn-3 {
  border-style: none none solid;
  margin: 60px auto 60px 471px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 103px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 99px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 146px;
    margin-right: 0;
    width: 473px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 192px;
    margin-left: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 53px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-1 .u-form-1 {
    width: 352px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 95px;
    margin-left: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1342px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 108px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -116px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 93px;
    margin-right: 164px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 123px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1327px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 955px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -983px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 61px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 44px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: -4px;
    width: 320px;
  }
}